Google+

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Rezolvat Compatibilitate PostAds
#1
Folosesc PostAds pentru adsense si dupa ce am facut upgrade la ultima versiune de mybb acest plugin pentru adsense nu mai functioneaza.
Daca cineva il are functional sau a reusit recent sa-l editeze pentrua functiona cu ultima versiune de mybb il rog sa ma ajute.
Multumesc.
PS: daca am postat in categoria gresita va rog sa mutati postul
Multumesc
#2
Salut.
1.Da ai postat greşit... Acestă categorie este pentru probleme ce ţin de programare dar care nu se leagă de MyBB...
2.Dacă ai fi citit acest articol ai fi văzut ce trebuie să faci pentru a rezolva problema...
În loc de :

PHP Code:
function thread_ads($post)

trebuie să pui :

PHP Code:
function thread_ads(&$post)

3.De acum încearcă să pui un titlu subiectului adecvat conţinutului... Nu de alta dar poţi primi warn pentru aşa ceva...
Numai bine.

Users : collective term for those who use computers. Users are divided into three types : novice, intermediate and expert.
Novice users : people who are afraid that simply pressing a key might break their computer.
Intermediate users : people who don`t know how to fix their computer after they`ve just pressed a key that broke it.
Expert users : people who break other people`s computers.


Forum Jump:


Users browsing this thread: 1 Guest(s)